ufomodel(1)

NAME
ufomodel - optimizer for model files

DESCRIPTION
UFO: Alien invasion developer tool to modify and optimize model files.

OPTIONS

-mdx
    generate mdx files

-skinfix
    fix skins for md2 models

-glcmds
    remove the unused glcmds from md2 models

-check
    perform general checks for all the models

-skinedit <filename>
    edit skin of a model

-skinnum <filename>
    edit the skin numbers of a model

-info <filename>
    show model information

-overwrite
    overwrite existing mdx files

-s <float>
    sets the smoothness value for normal-smoothing (in the range -1.0 to 1.0)

-f <filename>
    build tangentspace for the specified model file

-v --verbose
    print debug messages

-h --help
    show this help screen